Bug 1129673 - JobExecutor: Status and Job Name column in web UI are editable.
Summary: JobExecutor: Status and Job Name column in web UI are editable.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER3
: 6.1.0
Assignee: Marco Rietveld
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:50 UTC by Marek Baluch
Modified: 2017-12-07 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Marek Baluch 2014-08-13 12:50:08 UTC
Description of problem:
As per ${summary}. A user can enter any value he likes. This gives an impression that name and status can be changed. Any value which is entered will not be saved.

Actual results:
Columns Job Name and Status are editable using mouse and keyboard.

Expected results:
Nothing is editable. Perhaps just the Job Name column in which case the new value must be saved.

Comment 1 Kris Verlaenen 2014-11-28 00:35:47 UTC
Table is no longer editable with new table.

Comment 2 Marek Baluch 2014-12-17 12:26:00 UTC
Verified on 6.1.0.ER3.

Comment 3 PnT Account Manager 2017-12-07 23:35:41 UTC
Employee 'msalatin@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.